PHP-GTK: Criando Aplicações Gráficas com PHP Adianti Framework para PHP PHP Programando com Orientação a Objetos Criando Relatórios com PHP


[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: [phpgtk] Problemas ao instalar o PHP-GTK no Ubuntu



Helder, se vc remover como disse, ele nao deve "gritar" de nova versão.

Haroldo, qual 2 links voce se refere?
o MV que eu citei era para quem já possuía o 0.3 ou 0.4 instalado

Mas voce tem razão, tentei criar o repositorio para faciliar, e poder criar um repositório de aplicações do pessoal da lista, mas só ta me dando trabalho.

Vou retirar do ar, para quem ainda quiser a facilidade de instalar o php-gtk com 2 cliques, poderá baixar do projeto sdlmixer [1]

[1] http://code.google.com/p/phpsdlmixer/downloads/detail?name=php5-gtk2_0.3_i386.deb&can=2&q=#makechanges

Vou deixar até amanha, mas a tarde estarei desabilitando o repositório ok?

Valeu a intenção né? =)

foi mal ao pessoal que eu atrasei :P

- - -
Bruno Pitteli Gonçalves
Desenvolvedor SAP Business One / WEB
scorninpc@gmail.com
+55 018 97958674

- - -
ScornInPC - http://blog.scorninpc.com/
Browse Happy - http://browsehappy.com/


2010/7/29 Haroldo Barbosa <haroldob@gmail.com>
Amigo, os dois primeiros links estão errados ou são inexistentes. O último talvez não esteja habilitado em seus repositórios. Uma pergunta: por que não instala o pacote do site http://www.php-gtk.com.br/linux ?

Em 29 de julho de 2010 18:16, Flavius Ferrari <flaviusferrari@globo.com> escreveu:

Amigos,

Estou há 3 dias tentando baixar a versão do php-gtk para Ubuntu a partir do repositório da Jambloo, mas sempre dá o seguinte erro:

Falhou ao buscar http://deb.jambloo.com/ubuntu/binary/Release.gpg  Não foi possível conectar em deb.jambloo.com:80 (201.92.41.105). - connect (110: Tempo esgotado para conexão)
Falhou ao buscar http://deb.jambloo.com/ubuntu/binary/pt_BR.bz2  Desabilitado para conectar com deb.jambloo.com:http:
Falhou ao buscar http://deb.jambloo.com/ubuntu/binary/Packages.gz  Desabilitado para conectar com deb.jambloo.com:http:
Alguns arquivos de índice falharam para baixar, eles foram ignorados ou os antigos foram usados no lugar.


    Gostaria que me ajudassem a resolver este problema, pois faz pouco tempo que migrei para o Linux e ainda estou meio perdido.

Abraços

Flavius Ferrari

--
Grupo PHP-GTK Brasil (http://www.php-gtk.com.br)
Para enviar mensagens, o e-mail é phpgtk@googlegroups.com
Para cancelar a sua inscrição, o e-mail é phpgtk+unsubscribe@googlegroups.com
Mais opções na página do grupo: http://groups.google.com.br/group/phpgtk?hl=pt-BR



--
Haroldo Barbosa
Desenvolverdor & Web Designer

--
Grupo PHP-GTK Brasil (http://www.php-gtk.com.br)
Para enviar mensagens, o e-mail é phpgtk@googlegroups.com
Para cancelar a sua inscrição, o e-mail é phpgtk+unsubscribe@googlegroups.com
Mais opções na página do grupo: http://groups.google.com.br/group/phpgtk?hl=pt-BR

--
Grupo PHP-GTK Brasil (http://www.php-gtk.com.br)
Para enviar mensagens, o e-mail é phpgtk@googlegroups.com
Para cancelar a sua inscrição, o e-mail é phpgtk+unsubscribe@googlegroups.com
Mais opções na página do grupo: http://groups.google.com.br/group/phpgtk?hl=pt-BR